

.menui h2{
    font-family: calibri, arial, sans-serif;
    margin: 1em auto;
    color: white;
    font-size: larger;
    text-align: center;
}

.menui .accordion {
  width: 100%;
  max-width: 1500px;
  height: 185px;
  overflow: hidden;
  margin: 10px auto;
}

.menui .accordion ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}

.menui .accordion ul li {
  font-family: arial;
  display: table-cell;
  vertical-align: bottom;
  position: relative;
  width: 16.666%;
  height: 185px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 500ms ease;
}

.menui .accordion ul li div {
  display: block;
  overflow: hidden;
  width: 100%;
}

.menui .accordion ul li .exa { 
 
  display: block;
  /*height: 185px;*/
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 3;
  vertical-align: bottom;
  padding: 0px 10px;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  font-family: menu, arial, sans-serif;
  font-size: 12pt;
  font-weight: normal;
  transition: all 300ms ease;
}

.menui .accordion ul li .exa * {  
  opacity: 0;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  position: relative;
  font-size: 10pt;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1em;
  z-index: 5;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.menui .accordion ul li .exa h2 {
  font-family: menu, arial, sans-serif;
  /* text-overflow: clip; */
  color: white;
  font-size: 14px;
  text-transform: uppercase;
  top:4px;
  /*left:-6px;*/

}

.menui .accordion ul .li .exa p { 
  top: 0.1em;
  font-size: 12.5px;
}

.menui .accordion ul li:nth-child(1){ 
  background-image: url("../../../menui/ingresos_brutos.png");
  background-position: center top 1em;
  /*background-color:red;*/
/*   border-right-style: solid; border-right-width: 1em; border-right-color: #CCF1CE; */
}
 
.menui .accordion ul li:nth-child(1):hover {background-image: url("../../../menui/icono_ingresos_brutos.png");}

.menui .accordion ul li:nth-child(2) { 
  background-image: url("../../../menui/impuesto_inmobiliario.png"); 
  background-position: center top 0.7em;
  /*background-color:red;*/ 
  /*compensa la falta de birdes un width mas chico→*/width: 15%;
}

.menui .accordion ul li:nth-child(2):hover { background-image: url("../../../menui/icono_impuesto_inmobiliario.png"); } 

.menui .accordion ul li:nth-child(3) { 
  background-image: url("../../../menui/impuesto_automotor.png"); 
  background-position: center top 0.6em;
  /*background-color:red;*/ 
  z-index:1;
/*   border-right-style: solid; border-left-style: solid; border-right-width: 1em; border-left-width: 1em; border-right-color: #CCF1CE; border-left-color: #CCF1CE;
 */}
 
.menui .accordion ul li:nth-child(3):hover { background-image: url("../../../menui/icono_impuesto_automotor.png"); } 
.menui /*margen superior de enlaces*/

.accordion ul li:nth-child(3) .enlaces {margin-top:5%;}

.menui .accordion ul li:nth-child(4) { 
  background-image: url("../../../menui/tasas_sellos.png");
  background-position: center top 0.6em;
  /*background-color:red;*/ 
  /*compensa la falta de bordes un width mas chico→*/width: 15%;
}

  .menui .accordion ul li:nth-child(4):hover { background-image: url("../../../menui/icono_tasas_sellos.png");  } 

  .menui /*margen superior de enlaces*/

  .accordion ul li:nth-child(4) .enlaces {margin-top:5%;}

  .menui .accordion ul li:nth-child(5) { 
    background-image: url("../../../menui/ICONO_automotor.png"); 
    background-position: center top 1em;
    /*background-color:red;*/
    border-right-width: 0px;
  /*   border-left-width: 1em; border-left-style: solid; border-left-color: #CCF1CE;
   */}

   
  .menui .accordion ul li:nth-child(5):hover {  background-image: url("../../../menui/automotor.png");} 
  .menui /*margen superior de enlaces*/

  .accordion ul li:nth-child(5) .enlaces {margin-top:6%;}
  .menui .accordion ul:hover li { width: 18%; } 

  .menui .accordion ul:hover li:hover { 
    width: 71%; 
    background-position: right 0.7em top 0.2em;  
    box-shadow: inset 0px 0px 10px rgba(37, 34, 34, 0.5);}


  .menui .accordion ul:hover li:hover .exa { background: rgba(0, 0, 0, 0.1); } 

  .menui .accordion ul:hover li:hover .exa * {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    
  }
  .menui .enlaces a{
    color:#CCF1CE;
    text-decoration:none;
    font: normal 12px "calibri,arial,sans-serif";
  }
  .menui .enlaces a:hover{
    text-shadow:3px 3px 3px rgba(0, 0, 0, 5);
    /* background: rgba(192, 192, 192, 0.3); */
    padding-left: 0.5em;
    padding-right: 1em;
    padding-bottom: 0.1em;
    font-size:15px;
    border-left: solid #fff 5px;      
  }
  @media screen and (max-width: 600px) {
  body { margin: 0; }
  .menui .accordion { display: none; }
  .menui .accordion ul li,
  .menui .accordion ul li:hover,
  .menui .accordion ul:hover li,
  .menui .accordion ul:hover li:hover {
    position: relative;
    display: table;
    table-layout: fixed;
    width: 100%;
    -webkit-transition: none;
    transition: none;
    border-bottom:solid #CCF1CE 1px;}
  }
